/* ------------------------------------------------ */
/* FOOTER */
/* ------------------------------------------------ */
.partenaires img {
    max-width: 120px;
    max-height: 40px;
    margin: .5rem 2rem;
}

.lower-menu {
    background: #1A445C;
    padding: .5rem;
}

#menu-menu-footer {
    justify-content: center;
    display: flex;
    width: 100%;
    flex-direction: row;
    list-style: none;

}

#menu-menu-footer li {
    margin: 0;
}

#menu-menu-footer li a {
    color: #fff;
    width: 100%;
    font-weight: 300;
    font-size: 0.8rem;
    line-height: 1.4rem;
    padding: 0 .5rem;
    border-left: 1px solid #fff;
}

#menu-menu-footer li:first-of-type a {
    border: 0;
}

#site-footer {
    position: relative;
}

.haut-page {
    position: absolute;
    bottom: 0px;
    color: #fff;
    font-size: 2rem;
    transition: all .4s
}

.haut-page:hover {
    color: rgb(110, 193, 228);
    font-size: 4rem;
}
